problem when merge evs from auto version to common verson

cancel
Showing results for 
Search instead for 
Did you mean: 

problem when merge evs from auto version to common verson

119 Views
Contributor I

Hi,

I'm using SCR-o8.1.0_1.2.0_8qxp-beta2 build our android system, the board is 8qxp.

And I want to merge evs module in SCR-o8.1.0_2.0.0-auto-beta to my current project, is that possible?

Now it seems I can run evs_driver and evs_app service, but when I can't open /dev/video1 and /dev/video2, the error is (22) Invalid argument.

I use mipi camera.

Tags (2)
0 Kudos
2 Replies

1 View
NXP TechSupport
NXP TechSupport

Hello Liu Kevin,

The problem with different Android versions is that the patches might change from one version to the other. It’s not a trivial task but you would need to revise dependencies, package versions and patches to port to the new version without conflict.

My apologies for the inconvenience.

Regards,

0 Kudos

1 View
Contributor I

Hi gusarambula,

Thanks for your reply.

I think that's a big project to revise all dependencies, patches, and may cause weird errors.

I want to port my changes in SCR-o8.1.0_1.2.0_8qxp-beta2 to version imx-o8.1.0_2.1.0-auto-ga now.

0 Kudos